.packMaincontainer {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    background-color: var(--background-secondary);
}

.packContainer {
    display: flex;
    width: 100%;
    height: 70%;
}

.taxtPackcontainer,
.imagePackContainer {
    flex: 1;
    height: 100%;
}

.taxtPackcontainer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 5rem 0rem 5rem 12rem;
}

.packTextTitleContainer {
    display: flex;
    gap: 4rem;
}

.packTitle {
    max-width: 45rem;
    margin-bottom: 2rem;
    font-size: 5.8rem;
    text-transform: uppercase;
    line-height: 5rem;
    font-family: var(--font-secondary);
    color: var(--text-over-secondary);
}

.packBoxTitle {
    display: flex;
    max-width: 65rem;
    flex-direction: column;
    gap: 1rem;
    font-size: 1.4rem;
    font-family: var(--font-primary);
    color: var(--text-over-secondary);
}

.packBoxTitle p {
    max-width: 50rem;
}

.packBoxTitle p:last-of-type {
    padding-bottom: 2rem;
}

.packSubtitle {
    max-width: 40rem;
    font-size: 1.4rem;
    text-transform: uppercase;
    font-family: var(--font-primary);
    color: var(--text-over-secondary);
}

.packIcons {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.packIcons img {
    width: 6.2rem;
    filter: saturate(0%) brightness(80%) sepia(100%) hue-rotate(15deg);
}

.taxtPackcontainer a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    text-transform: uppercase;
}

.taxtPackcontainer a:hover {
    color: var(--text-over-hover);
}

.imagePackContainer img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.infoPack {
    display: flex;
    padding: 0 12rem;
    justify-content: center;
    align-items: top;
    padding-top: 3rem;
    width: 100%;
    height: 30%;
    background-color: var(--background-primary-light);
}

.infoPackContent {
    display: flex;
    align-items: stretch;
    width: 100%;
    gap: 4rem;
}

.firstInfoPack,
.secondInfoPack {
    display: flex;
    width: 50%;
    gap: 4rem;
}

.firstInfoPack > div,
.secondInfoPack > div {
    display: flex;
    flex-direction: column;
    flex: 1;
}
.infoList {
    list-style: none;
    padding: 0;
    margin: 0;
}

.infoPackTitle {
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.infoList li {
    font-size: 1.4rem;
    font-family: var(--font-primary);
    color: var(--text-over-secondary);
    padding-left: 1.2em;
    position: relative;
}

.infoList li::before {
    content: '- ';
    position: absolute;
    left: 0;
}

.infoPack > div p {
    font-size: 1.4rem;
    font-family: var(--font-primary);
    color: var(--text-over-secondary);
}

.infoPackTitleMT {
    margin-top: 1rem;
}

.infoPackTitle {
    padding-left: 1.7rem;
}

.coverImagePack {
    position: absolute !important;
    width: 50%;
    height: 70%;
    overflow: hidden;
    top: 0;
    right: 0;
    background-color: var(--background-secondary);
}

@media screen and (max-width: 1440px) {
    .infoPackContent {
    gap: 0rem;
}

.firstInfoPack,
.secondInfoPack {
    gap: 0rem;
}
    .packIcons img {
        width: 5.2rem;
    }
}

@media screen and (max-width: 1024px) {
    .coverImagePack {
        display: none;
    }

    .packMaincontainer {
        flex-direction: column;
        width: 100%;
        height: 100%;
    }

    .packContainer {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: auto;
    }

    .taxtPackcontainer {
        padding: 8rem;
        height: auto;
        flex: 0 1 auto !important;
    }

    .packTitle {
        max-width: 100%;
        font-size: 4.8rem;
        text-align: left;
        margin-bottom: 4rem;
        line-height: 4.8rem;
    }

    .packBoxTitle {
        display: flex;
        min-width: 100%;
        font-size: 1.6rem;
        gap: 1rem;
    }

    .packSubtitle:last-child {
        margin-bottom: 3rem;
    }

    .packBoxTitle p:first-child {
        max-width: 100%;
    }

    .packSubtitle {
        max-width: 35rem;
        text-align: left !important;
        font-size: 1.6rem;
        text-align: center;
    }

    .packSubtitle:nth-of-type(2) {
        padding-top: 0;
    }

    .packSubtitle:last-of-type {
        padding-bottom: 2rem;
    }

    .packIcons {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        margin-bottom: 2rem;
    }

    .infoPack {
        padding: 8rem;
    }

    .infoPackContent {
        display: flex;
        align-items: stretch;
        width: 100%;
        gap: 4rem;
    }
    .firstInfoPack,
    .secondInfoPack {
        display: flex;
        flex-direction: column;
        width: 50%;
        gap: 1rem;
        height: fit-content !important;
    }

    .firstInfoPack > div,
    .secondInfoPack > div {
        display: flex;
        flex-direction: column;
        flex: 1;
        height: fit-content !important;
    }

    .infoPack > div p {
        font-size: 1.5rem;
        font-family: var(--font-primary);
        color: var(--text-over-secondary);
    }

    .infoPackTitleMT {
        margin-top: 1rem;
    }

    .infoPackTitle > *:not(.infoPackTitleMT) {
        margin-top: 1rem;
    }
        .infoPackTitle {
        color: var(--text-over-secondary);
    }
}
@media screen and (max-width: 767px) {
    .taxtPackcontainer {
        padding: 4rem 3.2rem;
    }

    .packTitle {
        max-width: 100%;
        width: 100%;
        font-size: 2.8rem;
        margin-bottom: 2rem;
        line-height: 2.8rem;
    }

    .packBoxTitle {
        font-size: 1.4rem;
        gap: 1rem;
    }

    .packSubtitle {
        max-width: 35rem;
        font-size: 1.2rem;
    }

    .packSubtitle:last-child {
        margin-bottom: 1rem;
    }

    .packSubtitle:nth-of-type(2) {
        padding-top: 0;
    }

    .packSubtitle:last-of-type {
        padding-bottom: 2rem;
    }

    .packIcons img {
        margin-bottom: 0;
    }
    .packIcons img {
        width: 4.2rem;
    }

    .imagePackContainer img {
        object-fit: cover;
        height: auto;
        width: 100%;
    }

    .infoPack {
        padding: 4rem 3.2rem;
    }

    .infoPackContent {
        display: flex;
        flex-direction: column;
        width: 100%;
        gap: 0rem;
    }

    .firstInfoPack,
    .secondInfoPack {
        display: flex;
        flex-direction: column;
        width: 100%;
        gap: 0;
    }

    .firstInfoPack > div,
    .secondInfoPack > div {
        display: flex;
        flex-direction: column;
        flex: 1;
    }

    .infoPack > div p {
        max-width: 100%;
        font-size: 1.2rem;
    }

    .infoPackTitleMT {
        margin-top: 1rem;
    }

    .infoPackTitle > *:not(.infoPackTitleMT) {
        margin-top: 1rem;
    }
}
